{
    "dc_identifier": "nl.gm0513.2c.2023.3865047-3",
    "dc_title": "Commissie Bestuur 2023-04-26 - Ecopark (beeldvorming)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2023-04-26. Onderdeel: Ecopark (beeldvorming).",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/ec00c7e8-d3f3-4e92-8a87-9aab3be86ca5",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2023-04-26",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "279",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0513.2c.2023.3865047-3",
    "dc_externalIdentifier": "3865052",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-26",
    "foi_meetingNumber": "3865047",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.1",
            "dc_title": "Raadsmemo Voortgang realisatie Ecopark .pdf",
            "foi_fileName": "Raadsmemo%20Voortgang%20realisatie%20Ecopark%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=d3e95d59-5373-4e74-b058-cfac4230c487"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.2",
            "dc_title": "Presentatie 26 april 2023 Raadscommissie bestuur.pptx",
            "foi_fileName": "presentatie%2026%20april%202023%20cie%20bestuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=14d091c9-34c8-4c27-aa37-b2b4a402e4b4"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.3",
            "dc_title": "Nieuwe versie: presentatie Ecopark 26 april 2023 cie bestuur.pptx",
            "foi_fileName": "presentatie%20Ecopark%2026%20april%202023%20cie%20bestuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b7316e82-dd8d-4b57-83f7-85f9e4665e46"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.4",
            "dc_title": "Bijlage 1 1318-0303-000_21_KR01_20190220.pdf",
            "foi_fileName": "Bijlage%201%201318-0303-000_21_KR01_20190220.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=164a682e-30b7-48e5-8010-a20231ef1cac"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.5",
            "dc_title": "Bijlage 2 110856-19-004.710-notd-Geotechnisch advies - VO.pdf",
            "foi_fileName": "Bijlage%202%20110856-19-004.710-notd-Geotechnisch%20advies%20-%20VO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=a146fa88-df12-4569-b812-1a1a5128cdbe"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.6",
            "dc_title": "Bijlage 3 118447-20-007.325-notd-Geotechnisch advies - DO.pdf",
            "foi_fileName": "Bijlage%203%20118447-20-007.325-notd-Geotechnisch%20advies%20-%20DO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=e717b103-3a5f-4d23-beac-08e0e8290464"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.7",
            "dc_title": "Bijlage 4 118447-21-000.801-rapd-Ontwerpnota bestek Ecopark Gouda.pdf",
            "foi_fileName": "Bijlage%204%20118447-21-000.801-rapd-Ontwerpnota%20bestek%20Ecopark%20Gouda.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=49b34659-0129-4ed1-bd03-97daf64a1fe0"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.8",
            "dc_title": "Bijlage 5 128643-22-018.482-notc01-Herberekening fundering.pdf",
            "foi_fileName": "Bijlage%205%20128643-22-018.482-notc01-Herberekening%20fundering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=86571048-22c8-4818-88b5-277010bb9f1a"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.9",
            "dc_title": "Bijlage 6 128643_23-005.541_tcn_draft01_Plan van aanpak fundering bordes.pdf",
            "foi_fileName": "Bijlage%206%20128643_23-005.541_tcn_draft01_Plan%20van%20aanpak%20fundering%20bordes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=1b5683c4-9d79-4c43-987a-4e13dc7b2467"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.10",
            "dc_title": "Beantwoording schriftelijke vragen LG inzake Ecopark 2.docx",
            "foi_fileName": "Beantwoording%20schriftelijke%20vragen%20LG%20inzake%20Ecopark%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=a936264c-d489-4470-8699-74830dfb2591"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.11",
            "dc_title": "A CU Ecopark.docx",
            "foi_fileName": "A%20CU%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=33a6c07e-3430-47ec-90cd-c6fc1308b488"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.12",
            "dc_title": "A D66 Ecopark.docx",
            "foi_fileName": "A%20D66%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=ff3a2280-49ef-405c-8f78-76c767a8d44a"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.13",
            "dc_title": "A LG Ecopark.docx",
            "foi_fileName": "A%20LG%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=0585a9c9-06f7-4cd0-80dc-90bb1650e726"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.14",
            "dc_title": "A PvdD Ecopark.docx",
            "foi_fileName": "A%20PvdD%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=3f75053d-3b05-472e-99ef-91460375bdb0"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.15",
            "dc_title": "A SGP Ecopark.docx",
            "foi_fileName": "A%20SGP%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=efc4fa8a-cf17-4f54-a53d-5f4164dc976f"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2023.3865047-3.doc.16",
            "dc_title": "A VVD Ecopark.docx",
            "foi_fileName": "A%20VVD%20Ecopark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=30de1ef6-fb38-49e8-b6c4-a73cb0add126"
        }
    ]
}